Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse 12
Eclipse 12 [message #1828862] Sat, 20 June 2020 07:52 Go to next message
Jay Raya is currently offline Jay RayaFriend
Messages: 1
Registered: June 2020
Junior Member
Hi Members,

(1)
I have installed the below and am able to create and use SAP ABAP perspective.

Eclipse IDE for Enterprise Java Developers.

Version: 2019-12 (4.14.0)
Build id: 20191212-1212

JDK 12.0.2

(2)
I want to use the Eclipse IDE for SAP PI 7.5 Enterprise Services Repository and Integration builder .
For this , I understand from some blogs that Enterprise Services Repository under Eclipse>Window>Preferences>WebServices will allow me to enter the SAP PI credentials.
However, I find that Enterprise Services Repository under Eclipse>Window>Preferences>WebServices is missing.

Please inform if any plugin is to be installed.

I have not installed NWDS. Is SAP-NWDS a pre-requisite to use Eclipse for SAP PI?

Regds.,
Jay
Re: Eclipse 12 [message #1828872 is a reply to message #1828862] Sat, 20 June 2020 15:54 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3749
Registered: July 2009
Senior Member

Eclipse.org doesn't provide the SAP Development Tools. You'll have more answers going through their community or support offerings. Maybe there are links to those in the blogs you referred to?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Eclipse 2018-12 cannot install Tomcat plugin
Next Topic:win32com.dll missing
Goto Forum:
  


Current Time: Sun Jul 05 12:00:40 GMT 2020

Powered by FUDForum. Page generated in 0.02532 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top